X
    accelerated-mobile-pages Android NewsROMs

Paranoid Android Releases Android 5.1 Builds for Nexus Devices

Many Nexus device owners have been suffering for a while now waiting for their favorite ROM Paranoid Android to release again. Well, that wait ends today! The Paranoid Android team has announced via their blog post that the new version of the  ROM is now available for a select list of Nexus devices. Paranoid Android are the second most popular ROM developers of our time after CyanogenMod. It was a huge loss for us and them after most of their development team ended up joining OnePlus.

Nexus releases are based on the latest AOSP versions with key PA features included such as Theme Engine, Quick Settings Reordering, App Ops, Advanced Power Menu and the anticipated Immersive mode. Additionally, the Nexus 6 build also allows WiFi calling (T-Mobile US users) and VoLTE (for T-Mobile US and Verizon users).

Builds are out for Nexus 6, Nexus 5, Nexus 4, Nexus 9, Nexus 7 (2013) and Nexus 7 (2012). The PA team are missing support for mobile tablets and Nexus 10 because of availability of certain devices. If you do have one of these and are willing to test for them, please contact Evan Anderson at evananderson@aospa.co to get hooked up with the testing process.

For the PA team maintaining a solid release schedule isn’t going to be feasible for them so they will be releasing newer builds when there are enough changes merged to make a difference with the previous public build. So instead of the previous “weekly release” they will be switching to a “release when appropriate” schedule.

Downloads

If you have a compatible device then go ahead and download the appropriate file and start flashing.

Nexus 6 (Shamu)

Nexus 5 (Hammerhead)

Nexus 4 (Mako)

Nexus 7 2012 Wi-Fi (Grouper)

Nexus 7 2013 Wi-Fi (Flo)

Nexus 7 2013 LTE (Deb)

Nexus 9 (Flounder)

Note: Keep in mind, you will have to flash a GApps package too. For most devices, we suggest TK GApps which are a continuation of the old-school PA GApps. For flounder, Banks 64bit GApps are advised instead.

Additionally, if you are using a Nexus 9 (flounder), you should flash the vendor partition of the LMY47X factory image to avoid system issues – and if you are not comfortable with doing that for any reason, you should wait for the next build. 

This article was last modified on July 3, 2016, 2:04 pm

Disqus Comments Loading...

This website uses cookies.